.title01 {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;

}
.words {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	font-size: 12px;
	font-style: normal;
	line-height: 1.6em;
	font-weight: lighter;
	color: #333333;

}
.under01 {
	font-family: "新細明體", "華康中黑體", "華康細明體", "華康細黑體";
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
	text-decoration: none;
}
